@charset "utf-8";

@font-face{font-family:SourceHanSansCN-Regular;src:url(https://file.daiwachina.com/cn/fonts/SourceHanSansCN-Regular.woff)}
@font-face{font-family:SourceHanSansCN-Bold;src:url(https://file.daiwachina.com/cn/fonts/SourceHanSansCN-Bold.woff)}
@font-face{font-family:'Oswald';src:url('../fonts/OSWALD-BOLD.ttf'),url('https://file.daiwachina.com/cn/fonts/Oswald-Bold.woff') format('woff'),url('../fonts/Oswald-Bold.svg#Oswald-Bold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:SourceHan-Bold;src:url(../Fonts/SourceHanSerifCN-Bold-2.otf)}
@font-face {
    font-family: 'SourceHanSansCN-Medium';
    src: url('https://file.daiwachina.com/cn/fonts/SourceHanSansCN-Medium.otf') format('opentype');
}
@font-face {
    font-family: 'SourceHanSansCN-Heavy';
    src: url('https://file.daiwachina.com/cn/fonts/SourceHanSansCN-Heavy.otf') format('opentype');
}

body,
pre{font-family:'SourceHanSansCN-Regular';}

#wrapper {
	font-size: 14px;
	line-height: 1.8;

}

p.im img {
	width: 100%;
	height: auto;
}

p.t1 {
	margin-bottom: 1em;
}

p.t2 {
	padding-top: 2em;
}

h2.tecLogo {
	position: absolute;
	top: 1em;
	right: 1em;
	z-index: 2;
	text-align: right;
	font-weight: 600;
	font-size: 30px;
	line-height: 1;
}

h2.tecLogo img {
	width: 100%;
	height: auto;
}


.rotorAreaBox {
	padding-bottom: 15em;
}



.mainTitle {
	font-size: 24px;
	 font-family: 'SourceHanSansCN-Medium';
	position: relative;
	padding: 5em 0;
	margin-bottom: 5em;
	letter-spacing: 0.05em;
}

.mainTitle p.en {
	letter-spacing: 0.03em;
	font-size: 42px;
}

.mainTitle:before {
	content: '';
	position: absolute;
	bottom: 0;
	display: inline-block;
	width: 20%;
	height: 1px;
	left: -3em;
	background-color: #fff;
}

.mainTitle br.pc {
	display: none;
}

.mainTitle p.cc {
	display: inline-block;
	font-weight: normal;
	border: 1px solid #fff_;
	letter-spacing: 0;
	padding: 0 1em;
	font-size: 18px;
	margin-bottom: 1em;
	background-color: #333;
}

.rotorArea {
	width: 90%;
	margin: 0 auto;
}

.rotorArea p.title {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin-bottom: 3em;
	line-height: 2;
	font-family: 'SourceHanSansCN-Medium';
}

.rotorArea p.title span {
	background: linear-gradient(transparent 60%, #000b51 60%);
}


.rotorArea .txArea {
	margin-bottom: 10em;

}

.rotorArea .txArea pre {
	line-height: 2.4;
	font-size: 14px;
	
}

.rotorArea .txArea p {
	line-height: 2.4;
}
.rotorArea .txArea p.ind {
	text-indent: 1em;
}

.con {
	margin-bottom: 10em;
}

.con .txArea:last-child {
	margin-bottom: 0;
}





.videoBox {
	padding: 5em 0;
}

.videoArea {

	width: 80%;
	margin: 0 auto;

}

video {
	max-width: 100%;
	border: 1px solid #111;
	object-fit: cover;
}


.sub {
	width: 80%;
	margin: 0 auto 1em;
	padding-top: 5em;

}

.sub.full {
	width: 100%;
	margin: 0 auto;
	padding-top: 5em;
}

.sub img {
	width: 100%;
	height: auto;
}

.sub li {
	margin-bottom: 2em;
}

.sub li:last-child {
	margin-bottom: 0;
}

.sub span {
	color: #999;
	font-size: 13px;
	padding-top: .5em;
	line-height: 1.4 !important;
	display: block;
}

.sub.s2 {
	width: 80%;
	margin-bottom: 3em;
}

.sub.s2 ul {
	text-align: center;

}

.sub.s2 ul li {
	width: 44%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

.rotorArea p.title2 {
	font-size: 18px;
	 font-family: 'SourceHanSansCN-Medium';
	letter-spacing: 0.05em;
	margin-bottom: 1em;
	line-height: 2;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding-top: 2em;
}

.rotorArea p.title2.t2 {
	margin-bottom: 2em;
}

.rotorArea p.title3 {
	font-size: 34px;
	font-family: 'SourceHanSansCN-Medium';
	letter-spacing: 0.05em;
	margin-bottom: 2em;
	line-height: 1.5;
	padding-top: 1em;
}


#slider {
	width: 100%;
	height: 100vh;
	position: fixed;
}

#slider .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	top: 0;
	left: 0;
}

.vegas-animation-kenburns {
	animation: kenburns ease-out;
}

@keyframes kenburns {
	0% {
		transform: scale(1.2);
	}

	100% {
		transform: scale(1);
	}
}

.topArea {
	position: relative;
	z-index: 2;
	background-color: #000;
}

/*-----------------------------------------------
	topMain
-----------------------------------------------*/
.topMain {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 700px;
}

.topMain h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 2;
	font-size: 60px;
	width: max-content;
	font-family: 'SourceHanSansCN-Medium';
}

.subMain {
	position: relative;
	width: 100%;
	padding: 10em 0 20em;
}

.subMain .area {
	padding: 0 3em;
}

.subMain .area .logo {
	text-align: center;
	font-size: 26px;
	font-family: 'SourceHanSansCN-Medium';
}

.subMain .area .logo .logo_text {
	font-size: 50px;
	line-height: 1.2;
	margin-bottom: 20px;
	letter-spacing: 12px;
	font-weight: 600;
}

.subMain .area .logo .logoImg{margin-bottom: 25px;}
.subMain .area .logo .logoImg img{max-height: 100px;}

.subMain p.mainTx {
	font-family: 'SourceHanSansCN-Medium';
	font-size: 30px;
	letter-spacing: 0.05em;
	line-height: 1.6;
	padding-top: 1.5em;
	padding-bottom: 0;
	background: transparent;
}

.subMain p.tx {
	font-size: 16px;
	padding-top: 1.5em;
}

.subMain .logo {
	width: 100%;
	margin: 0 auto 10em;
}

.mainV {
	padding: 5em 0;
}

.mainV .im {
	width: 90%;
	margin: 0 auto;
	max-width: 1200px;
	position: relative;
}

.mainV .im img {
	width: 100%;
	height: auto;
}


.mainV .im .text1 {
	position: absolute;
	left: 3em;
	top: 5em;
	z-index: 1;
	font-size: 30px;
}

.mainV .im .text2 {
	position: absolute;
	left: 3em;
	bottom: 8em;
	z-index: 1;
	font-size: 20px;
	text-align: center;
}

.mainV .im .text2 .logo_text {
	font-size: 40px;
	line-height: 1.2;
	margin-bottom: 10px;
	letter-spacing: 12px;
	font-weight: 600;
}

.mainV .im .text2 .logoImg {
	margin-bottom: 20px;
}
.mainV .im .text2 .logoImg img {
    max-height: 80px;
}

.conMenu {
	margin-bottom: 10em;

}

.conMenu ul {
	text-align: center;
}

.conMenu li {
	text-align: left;
	display: inline-block;
	width: 70%;
	margin: 0 .5%;
	vertical-align: top;
	margin-bottom: 1.5em;
}

.conMenu li:last-child {
	margin-bottom: 0;
}

.conMenu span {
	font-weight: normal;
	display: block;
	letter-spacing: 0;
	font-size: 18px;
	margin-bottom: .5em;
}

.conMenu a:link {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	background-color: #222;
	display: block;
	padding: 1.5em 3em 1.5em 1.5em;
	position: relative;
}

.conMenu a:hover {
	text-decoration: none;
	color: #fff;
	opacity: .8;
}

.conMenu a:link::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	right: 2em;
	top: 50%;
	margin-top: -.5em;
	color: #fff;
	line-height: 1;
	width: 1em;
	height: 1em;
	border: 0.1em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(135deg);
	text-align: center;
}

.movie ul {
	text-align: center;
}

.movie ul li {
	width: 90%;
	margin: 0 1%;
	vertical-align: top;
}

.movie {
	padding-bottom: 15em;

}

.mvArea p.tx {
	font-size: 14px;
}

.mv {
	padding: 1em 4em;
	background-color: #171717;
}

.mv {
	position: relative;

}

.mv img {
	width: 100%;
	height: auto;
}

.mv p.play {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 8%;
}

.mvArea p.tx {
	padding-top: 0.5em;
	text-align: center;
}

.mvArea li {
	display: inline-block;
	text-align: center;
	margin-bottom: 5em;
}

.mvArea li:last-child {
	margin-bottom: 0em;
}

.bana {
	padding-bottom: 20em;

}

.bana ul {
	text-align: center;
}

.bana ul li {
	width: 90%;
	margin: 0 1%;
	display: inline-block;
}

.bana img.sp {
	display: none;
}

.parallax_content {
	display: flex;
	height: 800px;
	width: 100%;
	justify-content: center;
	align-items: center;

	background-attachment: fixed;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

.img_bg_01 {
	background-image: url("../picture/last.jpg");
}


/*-------
	slide
--------------*/
.pro_slideAreaBox {
	padding-bottom: 3em;
}

.pro_slide {
	position: relative;
}

.pro_slide li {
	padding: 3em 8em;
}

.pro_slide li img {
	width: 100%;
	height: auto;
}

.slide-arrow {
	position: absolute;
	z-index: 3;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.prev-arrow {
	left: 1.5em;
}

.next-arrow {
	right: 1.5em;
}


/*-----------------------------------------------
	fade
-----------------------------------------------*/
.fadeIn_up {
	opacity: 0;
	transition: all .4s;
}

.fadeIn_up.is-show {
	animation: fadeIn .4s ease-out forwards;
	animation-delay: .3s;
}


@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translate(0, 40px);
	}

	50% {
		opacity: 0.8;
		transform: translate(0, 20px);
	}

	100% {
		opacity: 1;
		transform: translate(0, 0);
	}
}

@media screen and (max-width: 1024px) {
	.mainV .im .text1 {
		top: 2em;
		left: 2em;
	}

	.mainV .im .text2 {
		left: 2em;
		bottom: 6em;
		font-size: 18px;
	}

	.mainV .im .text2 .logo_text {
		font-size: 30px;
	}
}

@media screen and (max-width: 768px) {
	.mainV .im .text1 {
		font-size: 24px;
	}

	.mainV .im .text2 .logo_text {
		font-size: 24px;
	}

	.mainV .im .text2 {
		font-size: 16px;
	}
}
